.mean-nav::before {
    float: left;
    margin-left: 60px;
    content: "Menu";
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    position: absolute;
    top: 13px;
    right: 855px;
}

.hprotator-text-block {
    background: #00000075;
    bottom: 65px;
    right: 0;
    margin: 0 auto;
    position: absolute;
    padding: 0px 20px 10px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 100%;
    z-index: 2;
}

.hprotator-text-block h2 {
    font-size: 18px !important;
}

.hprotator-text-block h2 a {
       font-size: 33px;    
}



.admin-menu #zone-menu-wrapper.fixed {   
    top: 80px;
}

#zone-menu-wrapper.fixed #region-branding {
    width: 30% !important;
}

#zone-menu-wrapper.fixed .logo-img {
    width: 100%;
    
}

.not-front #region-content img {
    width: 200px;
    height: 108px;
}

.view-congress-issues .views-row  {
    display: inline-block;
    width: 77%;
}

.region-menu-first {
     width: 64px;
}

#block-search-form {
    right: -12px;
 }

 .front #region-preface-first {
    padding-top: 75px;
}

#block-views-congress-news-block-latest-news {
    width: 100%;
}

 div#region-social-media-first h2 {
        font-size: 44px;
        color: #18335b;
    }

 div#region-social-media-second h2 {
    font-size: 44px;
        color: #18335b;
 }

 div#region-social-media-third h2 {
    font-size: 44px;
    color: #18335b;
}

 #block-boxes-meet-alice {
    background: none;
    margin-left: 68px;
    margin-bottom: -107px;
    width: 572px;
    font-weight: 400;
    background: rgba(204, 204, 204, 0.52);
    text-align: center;
 }

 div#boxes-box-meet_alice {
    height: 262px;
}

 #region-about-first {
    width: 50%;
    background: rgba(255, 255, 255, 0.5215686274509804);
    width: 50%;
    float: none !important;
}

#block-views-congress-news-block-news-photos .more-link a, .more-link a {
    top: -21px;
}

#zone-about-wrapper {
    background: #f5f5f5 url(../images/lancaster-pa.jpg) no-repeat;
    background-size: 900px 500px;
}

div#region-postscript-first {
    width: 900px;
    /* text-align: center; */
    padding-left: 0;
    /* margin: 0 0 0 -73px; */
}


div#zone-socialmedia {
    width: auto;
    display: flex;
    flex-wrap: wrap;
}

div#region-social-media-first {
    width: auto;
    /* margin-left: -62px; */
    flex: 100%;
}

div#region-social-media-second {
    width: auto;
    flex: 100%;
}

div#region-social-media-third {
    width: auto;
    flex: 100%;
}